.prjct-bg {
    background: transparent;
    margin-top: 5em;
    margin-bottom: 5em;
}

.img-prjct-wrk {
    border-radius: 0px;
    max-width: 100%;
    height: auto;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    display: table;
    position: relative;
    padding-left: 2%;
    padding-right: 2%;
    animation: animatebottom 3s;
}

.img-prjct-wrk:hover {
    cursor: pointer;
    opacity: .7;
    -webkit-transform: scale(0.92);
    -ms-transform: scale(0.92);
    transform: scale(0.92);
}

.prjct-wrt-left-wrk {
    position: absolute;
    left:3%;
    top:12%;
    font-size: 2.6em;
    color: #161616;
    font-weight: 700;
    max-width: 100%;
}

.shw-cs2 {
    font-size: 2em;
    color: #161616;
    font-weight: 700;
    max-width: 100%;
    padding-left: 5%;
    padding-top: 3%;
}

.shw-cs {
    font-size: 1.1em;
    font-weight: 300;
    letter-spacing: .06em;
    line-height: 1.7em;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 5%;
    font-style: italic;
    padding-top: 1%;
}

.col-item{
    padding: 0;
}